Skip to main content
POST
Move an item to another list

Authorizations

X-Shopify-ApiKey
string
header
required

Store API key from Wishlist settings > API Settings.

X-Shopify-Shop
string
header
required

The store's myshopify domain, e.g. your-store.myshopify.com.

X-Shopify-CustomerId
string
header
required

Numeric Shopify customer id of a logged-in shopper. Verified against the store on every call.

Path Parameters

wishlistId
string
required

Numeric wishlist id.

Pattern: ^\d+$
itemId
string
required

Numeric item id (items[].id).

Pattern: ^\d+$

Body

application/json
toWishlistId
required

Response

Moved